<template>
    <b-container fluid class="SectionAbout"> 
        <div class="col-xs-12 col-sm about">
            <b-row cols="8" class="about-container mb-5 mb-md-0 text-left">
                <b-col cols="4">
                    <b-img :src="logo" class="mb-3" /> 
                    <hr>  
                </b-col>
                <b-row>  
                    <b-col class="about" v-for="about in abouts" :key="about.id">
                            <h5>{{about.judul}}</h5><br>
                            <p>{{about.title}} <br> {{about.deskripsi}}</p>
                    </b-col> 
                    <b-col>
                            <h5>{{team}}</h5>
                            <b-col cols="10" class="team" v-for="team in teams" :key="team.id">
                                <h6>{{team.div}}</h6>
                                <p>{{team.name}}</p>
                            </b-col>
                    </b-col>
                </b-row>
            </b-row>
           <!-- ABOUT US:

            TEAM B
            BINAR ACADEMY BATCH 9  -->
        </div>       
    </b-container>
</template>
 <script>
import logo from '@/assets/logom.png'

 export default {
    name: 'SectionAbout',
    data: function(){
        return{
            logo: logo,
            abouts: [
                {
                    judul: "ABOUT US :",
                    title: "TEAM B",
                    deskripsi: "BINAR ACADEMY BATCH 9 "
                }
            ],
            team: "OUR TEAM :",
            teams: [{
                div: "Frontend Developer",
                name: "Mutiara A'yun, Eka Nova L., Reza Reynaldo H."
                }
            ]
        }
    }
 }
 </script>

 <style scoped>
@import url('https://fonts.googleapis.com/css?family=Roboto:500');

 .container-fluid {
    width: 100%;
    height: 200px;
    padding-right: 15px;
    padding-left: 15px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Roboto', sans-serif;
    background-color: #1c1826;
 }
/* gambar logo MotherEarth */
img {
    vertical-align: middle;
    border-style: none;
    width: 300px;
    padding-top: 40px;
    padding-left: 30px;
}
hr {
    margin-top: 6px;
    margin-bottom: 1rem;
    border-top: 2px solid aliceblue;
    width: 280px;
    margin-left: 19px;
    }
.col {
    max-width: 100%;
    color: aliceblue;
    padding-left: 12px;
    padding-top: 12px;     
}

.col-4 {
    padding-top: 15px;
    padding-left: 28px;
}

.row {
    padding-top: 10px;
}

p {
    text-shadow: 1px 3px 4px #ababab;
    }

 h6 {
    padding-top: 15px;
    }

 </style>
 